Confused with Tinyumbrella

Discussion in 'iPad Hacking' started by Crazyjackson, Jun 27, 2011.

  1. Crazyjackson

    Crazyjackson
    Expand Collapse
    iPF Novice

    Joined:
    May 1, 2011
    Messages:
    57
    Thanks Received:
    0
    I'm attempting to save my SHSH blobs with Tinyumbrella on my ipad 2. This is my first time ever doing this so I'm a little confused. I noticed on some videos, when they plug their device in on the side of the program a thing will pop up that says "connected devices" or somethin like that and it will show their device. That does not happen for me. Also I was wondering if I'm able to do this for firmware 4.3 or if I will need to update to 4.3.3.

    And I'm just verifying, I will still be able to jailbreak if I update to 4.3.3 right?

    Thanks.
     
  2. graywolf

    graywolf
    Expand Collapse
    iPad Super Guru

    Joined:
    Aug 22, 2010
    Messages:
    3,652
    Thanks Received:
    35
    Ok, so, does iTunes recognize the iPad?


    And you can't save blobs for 4.3 because apple stopped signing it. You can however upgrade to 4.3.3 and save blobs but you have until iOS 5 comes out to do that.
     
  3. Crazyjackson

    Crazyjackson
    Expand Collapse
    iPF Novice

    Joined:
    May 1, 2011
    Messages:
    57
    Thanks Received:
    0

    Yes iTunes does recognize the iPad.

    So I need to update to 4.3.3? Will I still be able to jailbreak using jailbreakme 3.0 if I do that?
     
  4. graywolf

    graywolf
    Expand Collapse
    iPad Super Guru

    Joined:
    Aug 22, 2010
    Messages:
    3,652
    Thanks Received:
    35
    Do you have the latest version of tiny?
     
  5. Crazyjackson

    Crazyjackson
    Expand Collapse
    iPF Novice

    Joined:
    May 1, 2011
    Messages:
    57
    Thanks Received:
    0

    Yes, I just downloaded it. V 5.00.00
     
  6. graywolf

    graywolf
    Expand Collapse
    iPad Super Guru

    Joined:
    Aug 22, 2010
    Messages:
    3,652
    Thanks Received:
    35
    Well, that is the newest version. Maybe Leigh can help when he wakes up.
     
  7. KaiHD

    KaiHD
    Expand Collapse
    iPad Junkie

    Joined:
    May 30, 2011
    Messages:
    562
    Thanks Received:
    0
    I just downloaded TU today- opened it and unchecked the tick boxes (the 3 in the middle, I think). Then I connected my iPad to my laptop, and it detected it. Then I just clicked Save Blobs, and voila! Saved blobs for 4.3.3 and 5.0b1.

    - Sent from my BRAND-NEW iPad 2! :D
     
  8. Crazyjackson

    Crazyjackson
    Expand Collapse
    iPF Novice

    Joined:
    May 1, 2011
    Messages:
    57
    Thanks Received:
    0
    Ok that would be nice thank you.

    Thanks for that information, in a minute I'm going to update firmware to 4.3.3 as soon as I verify that I can still jailbreak on that firmware and then I'm going to try that.
     
  9. KaiHD

    KaiHD
    Expand Collapse
    iPad Junkie

    Joined:
    May 30, 2011
    Messages:
    562
    Thanks Received:
    0
    4.3.3 will be jailbreakable. Although, you don't need to upgrade to save blobs. Stay at 4.3 and TU will save future blobs- 4.3.3 and 5.0b1

    - Sent from my BRAND-NEW iPad 2! :D
     
  10. kenz0

    kenz0
    Expand Collapse
    iPF Novice

    Joined:
    Jun 27, 2011
    Messages:
    16
    Thanks Received:
    0
    I'm having trouble saving my 4.3.3 blobs. I unchecked the 3 boxes like above poster but it doesn't save. The logs says I'm too late to save it which I know is not possible because other people are having success. Can someone please help me
     

Share This Page



Search tags for this page
tiny umbrella says device notconnected
,
tiny umbrella says this device is not connectede
,
tiny umbrella this device is not connected.
,
tiny umbrella version 7.04.0 not detecting my ipad
,
tinyumbrella device is not connected
,
tinyumbrella does not recognize ipad
,
tinyumbrella not recognising ipad
,
tinyumbrella not recognizing ipad
,
tinyumbrella says my device is not connected
,

tinyumbrella this device is not connected